{ config, pkgs, ... }:
let

in
{
#  imports = [
#    (import "${home-manager}/nixos")
#  ];
#
  home.stateVersion = “22.05”;

  home-manager.users.zonsopkomst = {
    /* Here goes your home-manager config, eg home.packages = [ pkgs.foo ]; */
  };
}
